Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

SKYPE will not install

Started by frank392, January 20, 2016, 12:19:54 PM

Previous topic - Next topic

frank392

Hi,
I have try installing Skype on 3 different computers but get the same error:

Something is wrong! probably you have stopped the installation or your interner connection is broken. check out and try again.

and everything is perfect with my Internet connection.

Please help!

Thank you

seppalta

#1
 I've always been successful following the instructions given at https://wiki.debian.org/skype/.

frank392

than you! I never had aproblem using the Sparky installer but now is broke.

pavroo

The sparky's skype-installer installs the same version as there is at the skype website.
The problem is with missing one dependency in Debian testing repos.
Grab and install libssl1.0.0-i386 package from the sid repos:
https://packages.debian.org/sid/i386/libssl1.0.0/download
then try to install skype again.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

frank392

Thank you Pavroo That worked out perfect!! :D

View the most recent posts on the forum